.wrapper {
	height: 100%;
	width: 100%;
}
.nav_bar {
	float: left;
	height: auto;
	width: 100%;
	margin: 0px;
}
@charset "utf-8";
/* CSS Document font-family: 'Montserrat', sans-serif; - font-family: 'Kameron', serif;*/

.font_header1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 44px;
	font-weight: 300;
	color: #3b5998;
	text-transform: none;
	font-style: normal;
	}
.font_header2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: 400;
	color: #3b5998;
	}
.font_header2-red {
	font-family: 'Kameron', serif;
	font-size: 30px;
	font-weight: 700;
	color: #d62236;
	font-style: italic;
	}	
.font_header2-blue {
	font-family: 'Kameron', serif;
	font-size: 21px;
	font-weight: 400;
	color: #3b5998;
	}
.font_header3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight:400;
	}
.font_header4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight:400;
	}
.font_header5 {
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	font-weight: 400;
	color: #fff;
	}
.font_default_white {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	}
.font_default_white2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	}
.font_default_black {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000;
	}
.font_Italic_subtitle {
	font-family: 'Crimson Text', serif;
	font-size: 28px;
	font-weight: 600;
	font-style: italic;
	color: #000;
	}
.font_Italic_black {
	font-family: 'Crimson Text', serif;
	font-size: 14px;
	font-weight: 400;
	font-style:italic;
	color: #000;
	}			

a.external:link {
	color: #09F;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.external:visited {
	color: #069;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.external:hover {
	color: #900;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.external:active {
	color: #F00;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:9px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButton:active {
	position:relative;
	top:1px;
}
a.link:link {
	color: #0099FF;
	text-decoration: none;
}
a.link:visited {
	text-decoration: none;
	color: #3399FF;
}
a.link:hover {
	text-decoration: none;
	color: #000;
}
a.link:active {
	text-decoration: none;
	color: #ccc;
}

a.footlink:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.footlink:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a.footlink:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6;
}
a.footlink:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.scale-table {
	border-collapse: separate;
	border-spacing: 0;	
	width: 100%;
}
.scale-title {
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-family: 'Days One', sans-serif;
	color: #FFF;
	font-size: 24px;
	background: #39312F;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-left-color: #333;
	text-align: center;
}
.scale-foot {
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}
.scale-title {
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}
.scale-break {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bf6341;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,5f3c2b+8,735338+19,735338+84,5f3c2b+93,000000+100 */
	background: #dedede;
	font-family: 'Days One', sans-serif;
	font-size: 18px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	font-weight: bold;
}
.scale-head {
	background-color: #FF6634;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.scale-data {
  background-color: #f9f9f9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  text-align: center;
  padding: 5px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #333;
  vertical-align: top;
}
.scale-data:first-child {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #333;
}
.scale-data:nth-child(2) {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #333;
}
.scale-data:last-child {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
}
.scale-group {
  background-color: #f9f9f9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  text-align: left;
  padding: 5px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #333;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #333;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #333;
}
.scale-span {
/*
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
*/
}
.scale-foot {
	background-color: #000;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	color: #06C;
	background: #000; /* Old browsers */
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.trip-name {
	font-size: 14px;
	text-align: left;
}
.trip-load {
	font-size: 16px;
	font-weight: bold;
}
.trip-price {
	font-size: 14px;
	font-weight: normal;
}
.trip-spots {
	font-size: 16px;
	font-weight: bold;
}
.call-btn {
	color: red;
	text-shadow: -1px -1px 0 #333,  
				  1px -1px 0 #333,
				 -1px 1px 0 #333,
				  1px 1px 0 #333;
	margin-top: 5px;
}
td.filter {
	width: 95%;
	padding-left: 10px;
}
.trip-comments {
	font-size: 14px

}
td.filter > label {
	font-weight: normal;
}
hr.filter {
	margin-top: 3px;
	margin-bottom: 8px;
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}
.scale-head a:hover,
.scale-head a:visited,
.scale-head a:link
{
	color: white;
}
.rates-table > tbody > tr:nth-child(odd) {
	background: #FFC;
} 
.rates-table > tbody > tr:nth-child(even) {
	background: #FFF;
} 
.rates-table > tbody > tr:first-child {
	background: #9CF;
}
.rates-table > tbody > tr:last-child {
	background: #FFF;
} 
.trip-icons {
	display: block;
	float: right;
	color: #333;
}
.eta-title, .rent-title {
	height: auto;
	width: 100%;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #036;
	background-color: #9CF;
	padding-left: 5px;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
}
.rent-gear {
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 5px;
	background: white;
	width: 66%;
}
.rent-price {
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #FFC;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	width: 34%;
}
.eta-boat {
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 5px;
	background: white;
}
.eta-date {
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #FFC;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.eta-time {
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #FFC;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.trip-info .lbl, .trip-depart .lbl, .trip-return .lbl, .trip-load .lbl, .trip-price .lbl, .trip-spots .lbl {
	font-weight: bold;
	font-size: 14px;
}
.trip-info .lbl, .trip-depart .lbl, .trip-return .lbl {
	float: left;
	clear: both;
	display: block;
}
.rent-table {
	width: 100%;
}
.photo_gallery_container {
	text-align: center;
	padding: 4px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 25px 20px -16px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 25px 20px -16px rgba(0,0,0,0.75);
	box-shadow: 0px 25px 20px -16px rgba(0,0,0,0.75);
	margin-bottom: 20px;
	border: 1px solid #999;
	margin-right: 3px;
	margin-left: 3px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
.photo_gallery_img {
	max-width: 100%;
	max-height: 240px;
	margin: auto;
}
.section1 {
	height: auto;
	padding: 10px;
}
.announcement_text {
	color: #000000;
	display: inline-block;
	font-family: Cabin,sans-serif;
	font-size: 16px;
}
.contact-row {
	margin-top: 10px;
	margin-bottom: 10px;
}
.contact-submit {
	margin-top: 10px;
	text-align: center;
}
textarea.contact-message {
	height: 150px;
}
.add-shadow {
	-webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.3);
}
.pod_bottom2 {
	width: 100%;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
a.audio_count {
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    padding: 8px;
    text-decoration: none;
    height: 14px;
    width: 14px;
    background-image: url(../images/icons/but_audio_play.png);
    background-position: bottom;
}
a.audio_count:hover {
    background-image: url(../images/icons/but_audio_play.png);
}
a.audio_count:active {
    position:relative;
    top:1px;
}
a.down {
    background-image: url(../images/icons/but_audio_no.png);
}
a.down:hover {
    background-image: url(../images/icons/but_audio_no.png);
}
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.with-gutter > [class*='col-'] {
    padding-right:15px;
    padding-left:15px;
}
.fish-report-date {
	vertical-align: top;
}
.scale-text-left {
	text-align: left;
}
ul.charter-guidelines {
}
.home-image {
	margin-bottom: 15px;
	margin-right: 30px;
}
.report_gallery {
	max-width: 75px;
	max-height: 75px;
}
#page-header  {
	margin-top: 15px;
}
.panel {
	-webkit-box-shadow: 0px -3px -3px 0px #333;
	-moz-box-shadow: 0px -3px -3px 0px #333;
	box-shadow: 0px -3px -3px 0px #333;
	background-color: #fff;
	border-radius: 5px;
}
.report_img {
	width: 100%;
	border-radius: 5px;
	margin-bottom: 10px;
}
.spec-lbl {
	font-weight: bold;
}
* {
	box-sizing: content-box;
}
#main * {
	box-sizing: border-box;
}
.container, .container-fluid, .container *, .container-fluid * {
	box-sizing: border-box;
}
#header {
	top: 0;
}
.trip-selected {
	margin: 20px 0 20px 0;
	padding: 20px;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	background: #39312F;
	color: #fff;
}
.form-inline .row {
	margin-bottom: 15px;
}
.trip-details h4 {
	text-shadow: none;
}
td.chk {
	padding-right: 5px;
}
.manifest-alert ul {
	color: #31708f;
    list-style-type: disc;
    margin-left: 20px;
}
#content {
	font-size: 14px;
}
input, select, textarea {
	color: #333;
}
.table-striped>tbody>tr:nth-of-type(odd) {
	color: #333;
}
label[for^=payment_amount_] {
	margin-top: 10px;
	margin-right: 20px;
}
.payment_amount {
	margin-top: 10px;
}
.trip-info-head {
	text-align: left;
}
.trip-info {
    font-family: 'Days One', sans-serif;
    font-size: 18px;
}
body {
	position: relative;
}
#brand_wrap {
	top: 0px;
}
#main_section {
	margin-top: -6px;
}
.pass {
	font-family: "Courier New", Courier, monospace;
	color: #333333;
	font-size: 1.2em;
}
.trip-num {
	display: block;
	margin-bottom: 5px;
}
p {
	margin-bottom: 16px;
}
#main a:link {
	color: #021E19;
}
#main a:visited {
	color: #021E19;
}
#main a:active {
	color: #021E19;
}
.scale-data a:link {
	color: #000;
}
.scale-data a:visited {
	color: #000;
}
.scale-data a:active {
	color: #000;
}
.alert-info {
	background-color: #fff;
}
.alert-info a:link {
	color: #03261F;
	font-weight: bold;
}
.alert-info a:visited {
	color: #03261F;
	font-weight: bold;
}
.alert-info a:active {
	color: #03261F;
	font-weight: bold;
}
.bg-primary {
	color: #fff;
}
.col-form-label {
	color: #000;
	font-weight: bold;
}
h4 {
	color: #000;
	size: 16px;
}
h3 {
	color: #000;
	size: 16px;
}
.pull-right {
	float: right;
}
label {
	color: #000;
	font-weight: bold;
}
.table-striped {
	color: #333;
}
#main > .container {
background: #666666; /* Old browsers */
background: -moz-linear-gradient(left, #666666 0%, #777777 30%, #777777 70%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #666666 0%,#777777 30%,#777777 70%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #666666 0%,#777777 30%,#777777 70%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#666666',GradientType=1 ); /* IE6-9 */
}
.card {
	color: #000;
}
.CollapsiblePanelClosed .CollapsiblePanelTab {
    background-color: #dedede;
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
	.col-form-label {
		text-align: right;
	}
}
#main a.btn-primary:link, #main a.btn-primary:visited, #main a.btn-primary:active {
	color: #fff;
}
.highlight {
	background: #e8dab7 !important;
}
.form-group {
	margin-bottom: 5px;
}
